<?php
ob_start();
error_reporting(0);
include("connect.php");
session_start(); 
$ver = $_SESSION["admin_id"];
if(!isset($_SESSION["admin_id"])){
   header('location:http://www.btcover.appexperts.net');
}
date_default_timezone_set('Asia/Calcutta');
	$cdate  = date("Y-m-d");

$da  = date("Y-m-d H:i:s");
$company_id=$_REQUEST['id'];
$res = mysqli_query($con,"select * from tbl_vehicle_master where company_id='$company_id'");
if(mysqli_num_rows($res)>0)
{
	?>
     <option value="" selected="selected">Select Vehicle Type</option>
	
     <?php 
while($fetch_vehicle= mysqli_fetch_assoc($res))
{
?>
     <option value="<?=$fetch_vehicle['vehicle_id']; ?>"><?=$fetch_vehicle['vehicle_type'];?></option>
<?php 
} 
?>  <option value="new">Add New Vehicle</option> <?php
}
else
{
	?>
	
     <option value="">Vehicle not available.</option>
	  <option value="new">Add Vehicle</option>
    <?php  	
}


?>